@charset "utf-8";

/* company */


/* contents
----------------------------------------- */
#contents {
    margin-top: 30px;
}
.company-sec-ttl {
    margin-bottom: 35px;
    text-align: center;
    margin-top: 50px;
}
.company-sec-ttl .jpn {
    display: block;
    font-size: 2.6rem;
    line-height: 1.6;
}
.company-sec-ttl .eng {
    font-family: 'Overpass', sans-serif;
    font-weight: 600;
    color: #0cb59b;
    font-size: 1.4rem;
    letter-spacing: 0.05em;
}

/* greeting-sec */
.greeting-sec {
    margin-bottom: 70px;
}
.greeting-intro {
    background-color: #fff;
}
.greeting-img-side {
    padding: 0 15%;
}
.greeting-copy-side {
    display: flex;
    justify-content: center;
}
.greeting-copy {
    padding: 40px 0 40px;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: lr-tb;
    writing-mode: vertical-rl;
    vertical-align: top;
    color: #0cb59b;
    font-size: 5.5vw;
}
.greeting-text {
    padding: 60px 40px;
    background: url(../images/greeting-bg_sp.jpg) 0 0 no-repeat;
    background-size: cover;
}
.greeting-text-inner {
}
.greeting-text-inner p {
    margin-bottom: 30px;
    font-size: 1.3rem;
    line-height: 2.2;
}
.greeting-text-inner p:last-child {
    margin-bottom: 0;
}
.president-name {
    text-align: right;
}

/* company-info-sec */
.company-info-sec {
    margin-bottom: 70px;
    padding: 0 30px;
}
.company-info-list {
    padding: 0;
    list-style: none;
    margin-bottom: 40px;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
}
.company-info-list li {
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 20px 15px;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
}
.company-info-list li span {
    display: inline-block;
    margin-bottom: 6px;
    font-size: 1.4rem;
}
.company-info-list li div {
    font-size: 1.3rem;
}
.company-info-img-area {
}

/* company-access-sec */
.company-access-sec {
    margin-bottom: 80px;
    padding: 0 30px;
}
.access-map {
    margin-bottom: 15px;
}
.gmap {
    padding: 0;
    border: 2px solid #0cb59b;
}
.gmap iframe {
    width: 100%;
    height: 340px;
    vertical-align: bottom
}
.access-text {
    font-size: 1.3rem;
}

/* company-slide-sec */
.company-slide-sec {
    margin-bottom: 70px;
}
.slide-img {
    width: 100%;
}
.slide-img li {
    width: 200px !important;
    height: auto;
}
.slide-img img {
    width: 200px !important;
    height: auto;
}

/* tablet:760px - 1000px */
@media only screen and (min-width: 760px) {


    /* contents
    ----------------------------------------- */
    #contents {
        margin-top: 70px;
    }
    .company-sec-ttl {
        margin-bottom: 70px;
        text-align: center;
    }
    .company-sec-ttl .jpn {
        display: block;
        margin-bottom: 7px;
        font-size: 2.6rem;
        line-height: 1.6;
    }
    .company-sec-ttl .eng {
        font-family: 'Overpass', sans-serif;
        font-weight: 600;
        color: #0cb59b;
        font-size: 1.6rem;
        letter-spacing: 0.05em;
    }

    /* greeting-sec */
    .greeting-sec {
        margin-bottom: 120px;
    }
    .greeting-intro {
        position: relative;
        display: flex;
        max-width: 1000px;
        margin: 0 auto;
        background-color: #fff;
        z-index: 100;
    }
    .greeting-img-side {
        width: 50%;
        padding: 0;
    }
    .greeting-copy-side {
        display: flex;
        width: 50%;
        justify-content: flex-end;
    }
    .greeting-copy {
        padding: 70px 90px 0 0;
        -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: lr-tb;
        writing-mode: vertical-rl;
        vertical-align: top;
        color: #0cb59b;
        font-size: 2.6rem;
        line-height: 2.2;
    }
    .greeting-text {
        max-height: 100%;
        margin-top: -130px;
        padding: 230px 0 130px;
        background: url(../images/greeting-bg_pc.jpg) 0 0 no-repeat;
        background-size: cover;
    }
    .greeting-text-inner {
        max-width: 800px;
        margin: 0 auto;
    }
    .greeting-text-inner p {
        margin-bottom: 50px;
        font-size: 1.5rem;
        line-height: 2.4;
    }
    .greeting-text-inner p:last-child {
        margin-bottom: 0;
    }
    .president-name {
        text-align: right;
    }

    /* company-info-sec */
    .company-info-sec {
        margin-bottom: 160px;
        padding: 0 20px;
    }
    .company-info-list {
        max-width: 800px;
        margin: 140px auto 80px;
        border-top: 1px solid #eeeeee;
        border-bottom: 1px solid #eeeeee;
    }
    .company-info-list li {
        display: flex;
        margin-top: 1px;
        margin-bottom: 1px;
        padding: 35px 15px;
        border-top: 1px solid #eeeeee;
        border-bottom: 1px solid #eeeeee;
    }
    .company-info-list li span {
        display: block;
        width: 14em;
        margin: 0;
        font-size: 18px;
    }
    .company-info-list li div {
        width: calc(100% - 14em);
        font-size: 18px;
    }
    .company-info-img-area {
        max-width: 750px;
        margin: 0 auto;
    }

    /* company-access-sec */
    .company-access-sec {
        max-width: 1000px;
        margin: 0 auto 160px;
        padding: 0 20px;
    }
    .access-map {
        margin-bottom: 25px;
    }
    .gmap {
        padding: 0;
        border: 2px solid #0cb59b;
    }
    .gmap iframe {
        width: 100%;
        height: 500px;
        vertical-align: bottom
    }
    .access-text {
        font-size: 1.4rem;
    }

    /* company-slide-sec */
    .company-slide-sec {
        margin-bottom: 160px;
    }
    .slide-img {
        width: 100%;
    }
    .slide-img li {
        width: 400px !important;
        height: auto;
    }
    .slide-img img {
        width: 400px !important;
        height: auto;
    }



} /* tablet */


/* PC:1201px - */
@media only screen and (min-width: 1201px) {


} /* PC */

.epb-timeline{
    list-style: none;
    padding: 0;
    margin: 0 auto;
    counter-reset: item;
    max-width: 800px;
}
.epb-timeline__item {
    position: relative;
    padding-left: 72px;
    padding-bottom: 32px;
    list-style-type: none;
    line-height: 2;
}
.epb-timeline__item.is-style-epb-number::before {
    position: absolute;
    content: "";
    display: block;
    top: 0;
    bottom: 0;
    left: 20px;
    border-left: 2px dotted #eeeff0;
}
.is-style-epb-number .epb-timeline__number {
    position: absolute;
    left: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    overflow: hidden;
    line-height: 1;
    background-color: #828990;
    color: #ffffff;
}
.is-style-epb-number .epb-timeline__number:before {
    counter-increment: item;
    content: counter(item);
}
.epb-timeline__headline {
    font-size: 20px;
}
.epb-timeline__body > * {
    margin-top: 16px;
}